@media screen and (min-width: 1200px) {







/* ===== color ===== */
.cy_title i, .cy_title-tc i, .cy_title-tf h3 i, .cy_title-tm h3 i, .cy_title-news h4 i {background-color:#f6d32f;}


.cy_title, .cy_title-tc {border-bottom:1px solid #dadada;}

.cy_title.cy_bdb, .cy_title-tc.cy_bdb {border-bottom:1px solid #b0b0b0;}


.cy_title-tc.cy_be1, .cy_title-tm.cy_be1, .cy_title-tf.cy_be1 {border-bottom:1px solid #e1e1e1;}
.cy_title-tc.cy_be6, .cy_title-tm.cy_be6, .cy_title-tf.cy_be6 {border-bottom:1px solid #e6e6e6;}
.cy_title-tc.cy_dark-2, .cy_title-tm.cy_dark-2, .cy_title-tf.cy_dark-2 {border-bottom:1px solid #a9a9a9;}




.cy_title h3, .cy_title h3 * {color:#333;}

.cy_title-tc h3 a:link, .cy_title-tc h3 a:visited {color:#333;}
.cy_title-tc h3 a:hover, .cy_title-tc h3 a:active {color:#333;}

.cy_title-tc h4 a:link, .cy_title-tc h4 a:visited {color:#888;}
.cy_title-tc h4 a:hover, .cy_title-tc h4 a:active {color:#888;}

.cy_title-tc.cy_mc6 h4 a:link, .cy_title-tc.cy_mc6 h4 a:visited {color:#666;}
.cy_title-tc.cy_mc6 h4 a:hover, .cy_title-tc.cy_mc6 h4 a:active {color:#666;}

.cy_title.cy_light h3 a:link, .cy_title.cy_light h3 a:visited, .cy_title-tc.cy_light h3 a:link, .cy_title-tc.cy_light h3 a:visited {color:#fff;}
.cy_title.cy_light h3 a:hover, .cy_title.cy_light h3 a:active, .cy_title-tc.cy_light h3 a:hover, .cy_title-tc.cy_light h3 a:active {color:#fff;}

.cy_title-tc.cy_light h4 a:link, .cy_title-tc.cy_light h4 a:visited {color:#fff;}
.cy_title-tc.cy_light h4 a:hover, .cy_title-tc.cy_light h4 a:active {color:#fff;}




/* ===== multi ===== */
.cy_title h3 i, .cy_title-tc h3 i, .cy_title-tf h3 i, .cy_title-tm h3 i {border-radius:2px;}

.cy_title a, .cy_title-news a {display:block;}

.cy_title-tc h3, .cy_title-tf h3, .cy_title-tm h3 {display:inline-block;*zoom:1;*display: inline;}
.cy_title-tc a, .cy_title-tf a, .cy_title-tm a {display:inline;}

.cy_title h3, .cy_title h4 {float:left;}


.cy_title h4, .cy_title h4 *, .cy_title-tc h4, .cy_title-tc h4 *, .cy_title-tf h4, .cy_title-tf h4 *, .cy_title-tm h4, .cy_title-tm h4 * {font-family:arial;}

/* ===== cy-title-tc ===== */
.cy_title h3, .cy_title h3 *, .cy_title-tc h3, .cy_title-tc h3 a, .cy_title-tf h3, .cy_title-tf h3 a {font-size:24px;}
.cy_title-tc.cy_c24, .cy_title-tc.cy_c24 * {font-size:24px;}


.cy_title-tc.cy_m18 h4, .cy_title-tc.cy_m18 h4 * {font-size:18px;}
.cy_title h4, .cy_title h4 *, .cy_title-tc h4, .cy_title-tc h4 * {font-size:18px;}

.cy_title h3 *, .cy_title-tc h3 *, .cy_title-tf h3 *, .cy_title-tm h3 * {font-weight:bold;}
.cy_title h4, .cy_title h4 *, .cy_title-tc h4, .cy_title-tc h4 * {font-weight:normal;}

.cy_title h3, .cy_title h3 *, .cy_title-tc h3, .cy_title-tc h3 *, .cy_title-tf h3, .cy_title-tf h3 *, .cy_title-tm h3, .cy_title-tm h3 * {line-height:1;}


.cy_title h3 i, .cy_title-tc h3 i, .cy_title-tc h4, .cy_title-tf h3 i, .cy_title-tf h4, .cy_title-tm h3 i, .cy_title-tm h4, .cy_title-news h4 i {position:absolute;}
.cy_title, .cy_title-tc, .cy_title-tf, .cy_title-tm, .cy_title-news h4 {position:relative;}
.cy_title h3, .cy_title-tc h3, .cy_title-tf h3, .cy_title-tm h3, .cy_title-news h4 {position:relative;}

.cy_title-tc, .cy_title-tc h4, .cy_title-tf, .cy_title-tf h4, .cy_title-tm, .cy_title-tm h4 {text-align:center;}

.cy_title, .cy_title h3 i, .cy_title-tc, .cy_title-tc h3 i, .cy_title-tc a, .cy_title-tc h4, .cy_title-tf, .cy_title-tf h3 i, .cy_title-tf h4, .cy_title-tm, .cy_title-tf h3 i, .cy_title-tm h4, .cy_title-news h4 i {width:100%;}




/* ===== struct ===== */


/* ----- title ----- */
.cy_title, .cy_title a, .cy_title h3, .cy_title-tc, .cy_title-tc a, .cy_title-tc h3, .cy_title-tf, .cy_title-tf a, .cy_title-tf h3, .cy_title-tm, .cy_title-tm a, .cy_title-tm h3 {height:35px;}

.cy_title h3 i, .cy_title-tc h3 i, .cy_title-tf h3 i, .cy_title-tm h3 i, .cy_title-news h4 i {height:4px;left:0;}
.cy_title h3 i, .cy_title-tc h3 i {top:34px;}

.cy_title h4, .cy_title h4 *, .cy_title-tc h4, .cy_title-tc h4 * {color:#888;line-height:18px;}
.cy_title h4, .cy_title-tc h4 {padding-top:6px;}
.cy_title h4 {padding-left:12px;}

.cy_title.cy_light h3 b {color:#fff;}
.cy_title.cy_light h4 {color:#ddd;}


/* ----- title-tc ----- */
.cy_title-tc {padding-top:25px;}
.cy_title-tc h4, .cy_title-tf h4, .cy_title-tm h4 {left:0;top:0;}

.cy_title-tc.cy_c24 h3 i {top:30px;}

.cy_title-tc.cy_c30 {height:40px;}
.cy_title-tc.cy_c30 h4 {font-size:16px;}
.cy_title-tc.cy_c30 i {top:38px;}





/* ===== cy-title-tf ===== */
.cy_title-tf.cy_h40, .cy_title-tf.cy_h40 h3 {height:40px;line-height:40px;}
.cy_title-tf {padding-top:20px;}


.cy_title-tf.cy_c18 h3 b {font-size:18px;}
.cy_title-tf.cy_c24 h3 b {font-size:24px;}


.cy_title-tf h3 i {top:39px;}


.cy_title-tf h4 {color:#666;}
.cy_title-tf h4 {height:20px;line-height:20px;}
.cy_title-tf.cy_m14 h4 {font-size:14px;}
.cy_title-tf.cy_m18 h4 {font-size:18px;}
.cy_title-tf h4 {font-family:arial;}
.cy_title-tf h4 {font-weight:normal;}





/* ===== cy-title-tm ===== */
.cy_title-tm.cy_h40, .cy_title-tm.cy_h40 h3 {height:40px;line-height:40px;}
.cy_title-tm {padding-top:20px;}

.cy_title-tm h3 * {color:#333;}
.cy_title-tm.cy_c18 h3 a {font-size:18px;}
.cy_title-tm.cy_c24 h3 a {font-size:24px;}

.cy_title-tm h3 i, .cy_title-tm h4 {position:absolute;}
.cy_title-tm h3 i, .cy_title-tm h4 {width:100%;}

.cy_title-tm h3 i, .cy_title-tm h4 {left:0;}

.cy_title-tm h3 i {top:29px;}
.cy_title-tm h3 i {width:100%;}

.cy_title-tm h4 {color:#666;}
.cy_title-tm h4 {height:20px;line-height:20px;}
.cy_title-tm.cy_m14 h4 {font-size:14px;}
.cy_title-tm.cy_m18 h4 {font-size:18px;}
.cy_title-tm h4 {font-family:arial;}
.cy_title-tm h4 {font-weight:normal;}

.cy_title-tm h4 {text-align:center;}




/* ===== cy_title-news ===== */
.cy_title-news {border-bottom:1px solid #dadada;height:69px;}

.cy_title-news h3, .cy_title-news h4 {float:left;}
.cy_title-news h3 {padding-top:21px;}
.cy_title-news h3 a {font-size:28px;font-weight:bold;line-height:1;}
.cy_title-news h4 {float:left;}
.cy_title-news h4 a {font-size:60px;font-family:'Impact';line-height:60px;}
.cy_title-news h4 i {top:68px;}

.cy_title-news h4 a:link, .cy_title-news h4 a:visited {color:#888;}
.cy_title-news h4 a:hover, .cy_title-news h4 a:active {color:#888;}

.cy_title-news h3 a {display:block;padding-left:25px;}




/* ===== ends ===== */
}